@charset "UTF-8";
/* CSS Document */

body {
     text-align: center;
     min-width: 800px;
     padding: 0;
     margin: 0;
	 font-family:Arial, Helvetica, sans-serif;
	 
 }
 h1 {
	 color:#000;
	 font-size:18px;
	 font-weight:bold;
 }
 p {
	 color:#000;
	 font-size:12px;
 }
 
 li {
	 color:#000;
	 font-size:12px;
 }
 
 ul {
	 color:#000;
	 font-size:12px;
 }
 
 img.floatLeft { 
    float: left; 
    margin: 20px; 
}
img.floatRight { 
    float: right; 
    margin: 20px; 
}

.onsection {
	color:#09F;
}

 #logo {
     position: absolute;
	 text-align: left;
     width: 1000px;
     top: 0px; left: 0px;
     padding: 0;
	 z-index:10;
 }
#bar1 {
	position:absolute;
	background-color:#000;
	width:1200px;
	height:8px;
	top:93px; left:0px;
	z-index:10;
}

#bglinks {
	position:absolute;
	background-color:#000;
	width:1000px;
	height:16px;
	top:105px; left:0px;
	z-index:10;
}
	
#bar2 {
	position:absolute;
	background-color:#000;
	width:800px;
	height:4px;
	top:125px; left:0px;
	z-index:10;
}

 
 #nav {
     position: absolute;
	 text-align: left;
     width: 1000px;
     top: 103px; left: 25px;
	 padding:0;
	 font-size:18px;
	 font-weight:bold;
	 color:#FFF;
	 z-index:20;
 }
 
#nav a {
	color:#FFF;
	text-decoration: none;
}

#nav a:link {
     color:#FFF;
	 text-decoration: none;
 }

#nav a:visited {
    color:#FFF;
	text-decoration: none;
	}
	
#nav a:active {
    color:#FFF;
	text-decoration: none;
	}
	
#nav a:hover {
	color:#09F;
	text-decoration:none;
	}
	
#nav a:focus {
	outline:none;
}

#title {
	position: absolute;
	 text-align: left;
     width: 1000px;
     top: 120px; left: 60px;
	 z-index:-1;
}
	
#textbox {
	position: absolute;
	 text-align: left;
     width: 700px;
     top: 140px; left: 60px;
     padding: 10px;
	  z-index:10;
	 padding-top: 0px;
     margin: 0;
}

#textbox a {
	color:#09F;
	text-decoration: none;
	outline:none;
}

#textbox a:link {
  	color:#09F;
	text-decoration: none;
 }

#textbox a:visited {
    color:#09F;
	text-decoration: none;
	}
	
#textbox a:active {
    color:#09F;
	text-decoration: none;
	}
	
#textbox a:hover {
	color:#09F;
	text-decoration: underline;
	}
	
#textbox a:focus {
	outline:none;
}
